.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 863px;
	min-height: 652px;
	background: #FBFBFB url("../images/u75-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#E2E2DF),color-stop(33%, #FBFBFB));
	background: -webkit-linear-gradient(top,#E2E2DF ,#FBFBFB 227px);
	background: -moz-linear-gradient(top,#E2E2DF ,#FBFBFB 227px);
	background: -ms-linear-gradient(top,#E2E2DF ,#FBFBFB 227px);
	background: -o-linear-gradient(top,#E2E2DF ,#FBFBFB 227px);
	background: linear-gradient(to bottom,#E2E2DF ,#FBFBFB 227px);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 61px 24px 36px;
}

#u2593
{
	z-index: 41;
	width: 268px;
	margin-left: 21px;
}

#u172-4
{
	z-index: 33;
	width: 273px;
	margin-left: 23px;
	margin-top: 9px;
}

#pmenuu93
{
	width: 0.01px;
	margin-top: 21px;
	position: relative;
}

#menuu93
{
	z-index: 2;
	width: 141px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 722px;
}

#u110
{
	width: 141px;
}

#u115-4
{
	width: 141px;
	min-height: 22px;
	margin-right: -10000px;
}

#u113:hover #u115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u121-4
{
	width: 141px;
	min-height: 22px;
	margin-right: -10000px;
}

#u113.MuseMenuActive #u115-4,#u118:hover #u121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u140-4
{
	width: 141px;
	min-height: 22px;
	margin-right: -10000px;
}

#u118.MuseMenuActive #u121-4,#u138:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u146-4
{
	width: 141px;
	min-height: 22px;
	margin-right: -10000px;
}

#u138.MuseMenuActive #u140-4,#u145:hover #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u117,#u135,#u142,#u149
{
	width: 141px;
	margin-top: 13px;
}

#u113,#u118,#u138,#u145,#u150
{
	width: 141px;
	min-height: 33px;
	margin-right: -10000px;
}

#u153-4
{
	width: 141px;
	min-height: 22px;
	margin-right: -10000px;
}

#u145.MuseMenuActive #u146-4,#u150:hover #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u150.MuseMenuActive #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2079
{
	z-index: 43;
	width: 316px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u2083-17
{
	z-index: 45;
	width: 397px;
	min-height: 316px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 310px;
}

#u2083-2
{
	font-size: 20px;
	line-height: 24px;
}

#u2083-3,#u2083-4,#u2083-6,#u2083-7,#u2083-9,#u2083-10,#u2083-12,#u2083-13,#u2083-15
{
	font-size: 18px;
	line-height: 22px;
}

#u194-4
{
	z-index: 37;
	width: 500px;
	min-height: 23px;
	margin-left: 174px;
	margin-top: 204px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

